# Web Disable Export Group

The standard grants/prevents access to any UI export via Access to export feature group.

This module adds a new group for the ‘Direct Export (xlsx)’ feature, leaving the standard one for only the ‘Export All’ feature.

Admin users can always use the export option.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Enable the group Direct Export to the users who are allowed to make use of the option ‘Export xlsx’ from the list view.

# Usage

- Users in the Access to export feature group or admins can export in any way.
- Users in the Direct Export (xlsx) group can only use the default export feature from the list view.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein
- Tecnativa

## Contributors

- Onestein:
  - Dennis Sluijk <d.sluijk@onestein.nl>
  - Andrea Stirpe <a.stirpe@onestein.nl>
- Tecnativa:
  - David Vidal
  - João Marques
  - Alexandre Díaz
  - Víctor Martínez
  - David Vidal

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.